<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Font.html">Font</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Font Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Font.html">Ogre::Font</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#afcb4a61b965600a67ca2c2f060821db9">_dirtyState</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a893c7a150edb48a25e5df700cfc194eb">_fireLoadingComplete</a>(bool wasBackgroundLoaded)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a77d5f72e02500f6db6f460bb48eac721">_firePreparingComplete</a>(bool wasBackgroundLoaded)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a4b5d014a4d078b7893cce480b264c493">_fireUnloadingComplete</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a3d111616339484f39c9456eeec6fd843">_notifyOrigin</a>(const String &amp;origin)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ac2c1fba5ad2d610ecc78b1e1a6a1b8dc">addCodePointRange</a>(const CodePointRange &amp;range)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a5513ffce404b14cff72846318b018d32">addListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a3e328eceb5316086a28e7ced13fe4d16">calculateSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa5d6f3f7e73b77b233fc62b11f270e4d">changeGroupOwnership</a>(const String &amp;newGroup)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aff75a40e8ca00a64f19c265e90c61733">clearCodePointRanges</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ad48cf05dd479e7c8f1d7a97221d933b1">CodePoint</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a64c8bdeb1f5fd801368a895c4b9559f5">CodePointMap</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aa455a399457bd458852555c696b28f6a">CodePointRange</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#afae0e84cc4a86dcd4fb721d137ea4011">CodePointRangeList</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a13cb852765c8aef493bdf8c44974360e">createTextureFromFont</a>(void)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a367f6fe60bb211cb4c32e3825ca67e4c">escalateLoading</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a9915203be62b8bd2feda436cc9f08cb0">Font</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a343dcde3799731dc8613eb5ba9032da6">getAntialiasColour</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a31e0015909fbb2996d52650b7c642ee3">getCharacterSpacer</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a76de13c95888cc0f9894db7e5991b60f">getCodePointRangeList</a>() const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a741224f735dfd9ce324a4e8e621d868c">getCreator</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aa8698754056d71474ee75ca24b47fda2">getGlyphAspectRatio</a>(CodePoint id) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a984443cbccf564308fdf59030b867af1">getGlyphInfo</a>(CodePoint id) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a9bf97678fcb0ea2369de7efb6f729801">getGlyphTexCoords</a>(CodePoint id) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae712b3ff458ccbf8e1ff1e33d695bf60">getGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae3be647e47679266df79b565ffbe1de7">getHandle</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a76029b0c460f49dc544015d69befe091">getLoadingState</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aa5870a50a6c7f3d6fd6e93eb319b9283">getMaterial</a>() const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a354eac639a3afd4bfe797a208f6c90ce">getMaterial</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a77fac58a5756d746b2452933f615c25d">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a8e4b0066ed588a49cdf474e9870bfcb4">getOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#adfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa8e96b7bb387708db2161f7f982407c6">getSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a7dd1a5716859b5788ddd1806988b1ee5">getSource</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a9fef5e371f8e94141624a151ac12e695">getStateCount</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aca206142a86bc5094e2ae3c44575c47a">getTrueTypeMaxBearingY</a>() const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a5220fa1c9c3366e3b13b8e0689519f4a">getTrueTypeResolution</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a5245da47ca34dc3f38269ce9267a2823">getTrueTypeSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a8fccdfaabdf236e825238c9c6f3d749d">getType</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae20969c8754d9c939b4d88b4a9eefd08">isBackgroundLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a10bba19766b989cbe5a953c78d3e6bb4">isLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a23136f099efe86c1134dca0a959ba626">isLoading</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#afa5615006905ffb68d6e52449306565f">isManuallyLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aab3672d493ff4ef995520daf6f5067f0">isPrepared</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aadcc4a98a8450506e6b55800db72d414">isReloadable</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a7395c6b8451100dd30e688595b5ff2c6">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a699d1c851f494a8d5d23d23b695ceb47">load</a>(bool backgroundThread=false)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a4a33b2296188dc15d66ef1c9cff88f04">loadImpl</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572c">LoadingState</a> enum name</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ad9fb35dcaf249ea1d86a3fe849422e2d">loadResource</a>(Resource *resource)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572caa38cbef7605fc4bff6da2f34599ace8f">LOADSTATE_LOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572caf138fc9087e0dc755bff08a83720cbb5">LOADSTATE_LOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca133a073b86c346096237063f99870fc1">LOADSTATE_PREPARED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572cab43c913411f4a96722902f17b88f10fb">LOADSTATE_PREPARING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca28d463296cacdfc115dbc3fb02d00e94">LOADSTATE_UNLOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca4228d390b3a9ed614001db177d1f441e">LOADSTATE_UNLOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a050d92cf95bc73cadbee4b2100cef6e0">mAntialiasColour</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualResourceLoader.html#a52b91457400f54642fd3c9e0182905f5">ManualResourceLoader</a>()</td><td><a class="el" href="classOgre_1_1ManualResourceLoader.html">Ogre::ManualResourceLoader</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ae0d96f42f12dc1213a5ec5a62de369dd">mCharacterSpacer</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aa54e170af6dc8bbe4c5ae8dd68259015">mCodePointMap</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#addc8e75939ee5b3f38a44d03cd3c99e2">mCodePointRangeList</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a79c8dbcaa3f5359186352418383e1046">mCreator</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a416b0fb05b6c9f03e11d0d8c4e2cbeea">mGroup</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a269fd910e51c66290e0ffe5c2ac134d3">mHandle</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a6b9f18275f5f5a4dc3b83f23027a5d78">mIsBackgroundLoaded</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a14dce433a68055e7683aa872c197d1d8">mIsManual</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a94e78b7ae5be758c317ae1e8c4e14f1b">mListenerList</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a11c91bed31936b5dec39e30d77498470">mLoader</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a9c01143012af1b51e648f40e0038476a">mLoadingState</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a3301e54376819f64c6f72ffd82989e52">mMaterial</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a18a3db85a240eda9dfe741a46f2c01c9">mName</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a342fcd2c8c95309e12dea3c699f91c15">mOrigin</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a3f9b51cd718d21eaebe182e6bbf5754e">msCharacterSpacerCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a5cb99917e9be288d3f18af6eefdf8f95">msCodePointsCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#afdef34c49ee7a3b256672e3e4b183142">mSize</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#af22e26e8af41c90d86810260e7721eb9">mSource</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ae67bd8aecbc074ed27ddd52a3fa0fd55">msResolutionCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ae50fb86bcf878abcb00e280c165cce28">msSizeCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ae3f0ba48bf2c41cc2f290d5f8e60697b">msSourceCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a3935b76c9f120dab0419734d990eccaa">mStateCount</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#af8f65c5b5270ce10726fb9d0ab834384">msTypeCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#af74681fad51c8b5394883cd0ad174930">mTexture</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a7e5aba573275bf359d9aeea62824965a">mTtfMaxBearingY</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aa695da6177a4d1058556647c97bb6223">mTtfResolution</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ad87489de78648d7b7ce20fc0c2a6bc31">mTtfSize</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a424c3f6a8669bb160ac5788ff9cb506d">mType</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a0ac4960f2e4969be70ded84e35c7728d">postLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ab0e94a1f17f20b3e3c6f3cf4a5aa8096">postUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ac21645684d207f29513228e061dec765">preLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a350b287fa3e83a389221274f68760008">prepare</a>(bool backgroundThread=false)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a5e8f978cbb908c67a98d16556c8cd0ef">prepareImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualResourceLoader.html#a7b4afd007622d165efbcc362e5566922">prepareResource</a>(Resource *resource)</td><td><a class="el" href="classOgre_1_1ManualResourceLoader.html">Ogre::ManualResourceLoader</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a318dc51074007c20d68db9b40c70da08">preUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ab7a0b8de3a7e4d20fcfd84da41ac450e">reload</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a3c49142f739ba8fb56d6e7b3db235fb7">removeListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#af16d869fa1c3671447a1e22ae6228242">Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a03c52d5285092f0a5d21ad83a0643814">Resource</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a6ca4172a3f554f07752997b1a25278c0">setAntialiasColour</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae0a0007de944eb3c2f933a372a752b35">setBackgroundLoaded</a>(bool bl)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ab68fc068d526a83163bf305acdc6c732">setCharacterSpacer</a>(uint charSpacer)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#aa80b463afd8a361e240a5a6856e892e3">setGlyphAspectRatio</a>(CodePoint id, Real ratio)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a97480c17800578be97dc6a432983d3f2">setGlyphTexCoords</a>(CodePoint id, Real u1, Real v1, Real u2, Real v2, Real textureAspect)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ace884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a08e9fef8b8196c28d928c690964fc031">setSource</a>(const String &amp;source)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#abfa4659b19ef3052676ccf8a64181e6f">setTrueTypeResolution</a>(uint ttfResolution)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a242776c92b41e51d0dbce17ba9fec747">setTrueTypeSize</a>(Real ttfSize)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ab89abe298177153acda383de2d7823ca">setType</a>(FontType ftype)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ad57e8c6f0793dde7d1b479361e55e419">StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae229b1f58092109adef55bfc6f864d79">touch</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa31bef1bfaa87731622e56f11b548e27">unload</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ae14ccb85f32c3ff38ecb782db06eaee7">unloadImpl</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa550fde0145a3a0ae0329beaf03f23e1">unprepareImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a17ebc3668a45365c1243a83f36a512ef">UVRect</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a02642b36387d7ffd80e164ce1fac4591">~Font</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualResourceLoader.html#a64c9f1f9f2817de97321412c59fabb5a">~ManualResourceLoader</a>()</td><td><a class="el" href="classOgre_1_1ManualResourceLoader.html">Ogre::ManualResourceLoader</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a089562812828920fe1d1a371acf393e7">~Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#aa86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:56
</p>
</body>
</html>
